{
 "collection_info": {
  "namespace": "infra",
  "name": "lvm_snapshots",
  "version": "2.0.1",
  "authors": [
   "Ygal Blum <yblum@redhat.com>",
   "Bob Mader <bob@redhat.com>"
  ],
  "readme": "README.md",
  "tags": [
   "ansible",
   "lvm",
   "storage"
  ],
  "description": "Ansible role for creating and rolling back LVM snapshots",
  "license": [],
  "license_file": "LICENSE",
  "dependencies": {
   "community.general": "*"
  },
  "repository": "https://github.com/redhat-cop/infra.lvm_snapshots",
  "documentation": "https://github.com/redhat-cop/infra.lvm_snapshots",
  "homepage": "https://github.com/redhat-cop/infra.lvm_snapshots",
  "issues": "https://github.com/redhat-cop/infra.lvm_snapshots/issues"
 },
 "file_manifest_file": {
  "name": "FILES.json",
  "ftype": "file",
  "chksum_type": "sha256",
  "chksum_sha256": "9f8f48dbcdee8dfa68367c409f646da5af0b06b9b2ccab8d1b48e15885974994",
  "format": 1
 },
 "format": 1
}